@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300&subset=latin,cyrillic-ext,latin-ext,cyrillic,greek-ext,greek,vietnamese);
@font-face {
	font-family: "basiccontrols";
	src: url("basiccontrols.eot");
	src: url("basiccontrols.eot#iefix") format("embedded-opentype"),
			url("basiccontrols.woff") format("woff"),
			url("basiccontrols.ttf") format("truetype"),
			url("basiccontrols.svg#basic") format("svg");
	font-weight: normal;
	font-style: normal;
}


/* reset css */
html, body, h1, h2, h3, h4, h5, h6, p, ol, ul, li, pre, code, address, variable, form, fieldset, blockquote {
 padding: 0;
 margin: 0;
 font-size: 100%;
 font-weight: normal;
}
table { border-collapse: collapse; border-spacing: 0; }
td, th, caption { font-weight: normal; text-align: left; }
img, fieldset { border: 0; }
ol { padding-left: 1.4em; list-style: decimal; }
ul { padding-left: 1.4em; list-style: round; }
q:before, q:after { content:''; }
/* end reset */


body { 
	font-family: verdana, arial, sans-serif; color: #000000;
  font-size: 1em;
	vertical-align: top;
	background-color:#d7d7d7;
	}

a:link {
color :  #1e71b8;
text-decoration : none;
}
a:visited {
color : #1e71b8;
text-decoration : none;
}

a:hover {
color :  #4ac0e4;
text-decoration: none;
}

a:active {
color :  #1e71b8;
text-decoration : none;
}

#container {
	width: 100%;
	height: auto;
	background-color: #fffff;
	}
	
#colour-strip {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	height: 20px;
	padding-top: 3px;
	background-color: #1f3a58;
	}
	
	
#address-bar {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	}

#address {
	float: right;
	color: #ffffff;
	text-align: right;
	font-size: 12px;
	padding-right: 12px;
	}
	
#emergency {
	display: inline-block;
	padding-left: 10px;
	/*font-size: .75em;*/
	text-align: left;
	}

#emergency h1{
	color: #ee8301;
	font: 12px verdana, arial, sans serif;
	/*letter-spacing: .1em; */
	margin-top: 0px;
	padding-top: 0px;
	
}

#wrapper {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	vertical-align: top;
  background-color: #ffffff;
	overflow: hidden; /* contain float */
 }

 
#header {
	height: 85px;
	float: left;
	margin-top: 5px;
	margin-bottom: 0px;
	margin-left: 8px;
	}


#header a:link {
color : #464f46;
text-decoration : none;
}
	
#header a:visited {
color : #464f46;
text-decoration : none;
}

#header a:hover {
color :#69726a;
text-decoration: underline;
}

#header a:active {
color : #69726a;
text-decoration : none;
}

		
#officeinfo {
	float: right;
	text-align: right;
	margin-top: 5px;
	margin-bottom: 0px;
	margin-right: 10px;
		color: #000000;
	font: 11px verdana, arial, sans serif;
}

#officeinfo h1{
	color: #ee7117;
	font: 12px verdana, arial, sans serif;
	font-weight: bold;
	letter-spacing: .1em;
	display: inline;
	}

.phone-no {
	color: #1c7bb5
	}		

		
#image {
	clear: both;
	float: left;
	width: 100%;
	}
	
#menu{
	clear: both;
 	width: 100%;
	height: 30px;
	text-align: center;
	font: 16px Tahoma, Geneva, sans-serif;
	background: #ebebeb;
	border-top: 0px;
	padding-top: 8px;
	padding-left: 60px;
	margin-bottom: 30px;
	border-bottom: 1px solid #1c7bb5;
	color: #1f1b59;
	margin-top: -5px;
}	

#menu ul
{
	margin: 0;
	padding: 0;
}
	
#menu li {
	list-style-type: none;
	display: block;
	margin-left: 0px;
	float: left;
	margin-bottom: 0px;
	padding-left: 7px;
	padding-right: 15px;
}

#main {
	clear: both;
	float: left;
	width: 98%;
	text-align: left;
	overflow: hidden;
	margin-left: 50px;
	margin-bottom: 50px;
	padding-top: 0px;
	padding-right: 60px;
	}

#main h1 {
	font-family: Trebuchet MS1, Trebuchet MS, sans-serif;
	font-size: 1.5em;
	/*color: #4bc7e9;*/
	color: #1e3957;
	letter-spacing: 1px;
	word-spacing: 1px;
	text-align: left;
	margin-right: 15px;
	margin-left: 0px;
	margin-bottom: 10px;
	margin-top: 0px;
	padding: 0px;
	font-weight: 500;
}

	
#main h2.staff {
	color: #8e9eb3;
	font-size: 1.3em;
	letter-spacing: 5px;
	word-spacing: 1px;
	text-align: left;
	margin-top: 5px;
	margin-bottom: 15px;
	font-weight: 700;
	font-family: Trebuchet MS1, Trebuchet MS, sans-serif;
	}
	
#main h2.titles {
	color: #1e71b8;
	letter-spacing: 1px;
	word-spacing: 1px;
	text-align: left;
	}
		
.inlineheadsmall {
	font-family: Trebuchet MS1, Trebuchet MS, sans-serif;
	font-size: .8em;
	color: #1e71b8;
	letter-spacing: 0px;
	text-align: left;
	margin-right: 2px;
	margin-left: 0px;
	margin-bottom: 10px;
	margin-top: 0px;
	padding: 0px;
	font-weight: 500;
}

.inlineheadtitle {
	font-family: Trebuchet MS1, Trebuchet MS, sans-serif;
	font-size: 0.9em;
  color: #6d737c;
	letter-spacing: 0px;
	text-align: left;
	margin-right: 2px;
	margin-left: 0px;
	margin-bottom: 10px;
	margin-top: 0px;
	padding: 0px;
	font-weight: 500;
	}

#main p {
	font: 14px Tahoma, Geneva, sans-serif;
	color: #323A3F;
	margin-bottom: 20px;
	margin-right: 60px;
	padding-right: 30px;
	}
	
#main ul 	{
 list-style-type: square;
 list-style-position: outside;
 list-style-image: none;
 margin-right: 60px;
}
	
#main li {
	font: 14px Tahoma, Geneva, sans-serif;
	color: #323A3F;
	margin-bottom: 5px;
	margin-right: 60px;
	}
	
	
#team {
	border-top: 1px solid #8e9eb3;
	margin-top: 10px;
	width: 90%;
	float: left;
}
	
#photo {
	clear: both;
	width: 25%;
	margin-top: 5px;
	margin-right: 15px;	
	float: left;
	}
	
#bio {
	width: 70%;
	float: left;
}
	
#tvad {
	clear: both;
	float: left;
	width: 50%;
	margin-top: 60px;
	margin-left: 0px;
	}
	
#footer {
	clear: both;
	background-color: #000000;
	position: relative;
	height: 70px;
	font: 10px Arial, Helvetica, sans-serif;
	color: #ffffff;
	padding-left: 15px;
  text-align: bottom;
	border-left: none;
	border-right: none;
	margin-bottom: 0px;
	margin-top: 20px;
	margin-left: 0px;
 }
  
#footer a:link {
color : #ffffff;
text-decoration : none;
}
#footer a:visited {
color : #ffffff;
text-decoration : none;
}

#footer a:hover {
color :#4ac0e4;
text-decoration: none;
}

#footer a:active {
color : #2f3e04;
text-decoration : none;
}
	
.copyright {
	float: left;
	font: 10px Tahoma, Geneva, sans-serif;
	color: #ffffff;
	padding-top: 5px;
	padding-left: 15px;
	margin: 0 0px;
	border-left: none;
	border-right: none;
	text-align: left;
  }
  
#copyright a:link {
color : #2f3e04;
text-decoration : none;
}
#copyright a:visited {
color : #2f3e04;
text-decoration : none;
}

#copyright a:hover {
color :#2f3e04;
text-decoration: underline;
}

#copyright a:active {
color : #2f3e04;
text-decoration : none;
}
  
 .contactinfo {
	float: right;
	font: 12px Tahoma, Geneva, sans-serif;
	color: #ffffff;
	padding-top: 25px;
	padding-right: 20px;
	margin: 0 0px;
	border-left: none;
	border-right: none;
	text-align: right;
	font-weight: normal;
  }
	
 
.slogan {
	color: #1c7bb5;
	font-family: georgia, times roman, serif; font-size: 16px;
	font-style: italic;
	letter-spacing: 0px;
	word-spacing: 1px;
	margin-bottom: 0px;
	text-align: right;
	margin-bottom: 0px;
	background-position: right;
	}

.disclaimer {
	font-variant:small-caps; 
}	

#blue-slogan {
	float: right;
	background-color: #1c7bb5;
	text-align: center;
	height: 20px;
	width: 420px;
	position: absolute;
	vertical-align: middle;
	margin-left: 600px;
	bottom: 50px;
	padding: 10px 0px 10px 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	color: #FFF;
}
#blue-slogan h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	color: #FFF;
}

/* Media Query CSS */

/* Mobile Phones in Portrait and Landscape */
@media (min-width: 320px) and (max-width: 1023px) {
  #slideshow {
    display: none !important; 
		}
	#phones {
	 float: none;
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
	#colour-strip {
	width: 100% 
	}
	#wrapper {
	width: 100%;	
	}
	#address {
	float: none;
	text-align: center; 
	margin-left: auto;
	margin-right: auto;
	}
	#address a:link {
	color : #ffffff;
	text-decoration : none;
	}
	
	#address a:visited {
	color : #ffffff;
	text-decoration : none;
	}

	#address a:hover {
	color :#ffffff;
	text-decoration: underline;
	}
	#address a:active {
	color : #ffffff;
	text-decoration : none;
	}
	#header { 
	display: none !important;
	}
	#header-mob {
	float: none !important;
	width: 100% !important;
	margin-left: auto !important;
	margin-right: auto !important;
	}
	
	#officeinfo {
	float: none;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 5px;
	margin-right: auto;
	margin-left: auto;
	}
	
#menu {
	clear: both;
	width: 100%;
	height: auto;
  margin-left: 10px;
	padding-left: 0px;
	padding-bottom: 0px;
	background-color: #ffffff;
	color: #00000 !important;
	text-align: left;
	margin-top: 0px !important;
	margin-bottom: 0px !important;
	margin-right: 0px !important;
	border-bottom: 0px;
	margin-top: 10px;
	}	

#tvad {
	display: none !important;
	}

#menu ul  {
	padding-left: 0px;
	padding-right: 0px;
	}
	
#menu li {
	float: none !important;
	list-style-type: none;
	font: 22px Tahoma, Geneva, sans-serif;
	display: block !important;
	margin-bottom: 10px;
	padding-left: 7px;
}
	
#main {
	clear: both;
	float: center;
	margin-left: 15px;
	margin-bottom: 20px;
	margin-right: 15px;
	padding-right: 15px;
	}
	
#main h1 {
	font-family: Trebuchet MS1, Trebuchet MS, sans-serif;
	font-size: 1.3em;
	/*color: #4bc7e9;*/
	color: #1e3957;
	letter-spacing: 0px;
	word-spacing: 1px;
	text-align: left;
	margin-right: 15px;
	margin-left: 0px;
	margin-bottom: 10px;
	margin-top: 0px;
	padding: 0px;
	font-weight: 500;
}

	
#main p {
	font: 14px Tahoma, Geneva, sans-serif;
	color: #323A3F;
	margin-bottom: 20px;
	margin-right: 15px;
	padding-right: 15px;
	}
	
#main ul 	{
 list-style-type: square;
 list-style-position: outside;
 list-style-image: none;
 margin-right: 15px;
}
	
#main li {
	font: 14px Tahoma, Geneva, sans-serif;
	color: #323A3F;
	margin-bottom: 5px;
	margin-right: 15px;
	}
	
#photo {
	clear: both;
	width: 100%;
	float: left;
	margin-left: 0px;
	margin-top: 5px;
	margin-right: auto;	

	}
	
#bio {
	clear: both;
	width: 100%;
	float: none;
	margin-left: 0px;
	margin-right: auto;
}	
	
#footer {
	clear: both;
	width: 100%;
	height: auto;
	position: relative;
	background-color: #000000;
	font: 10px Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-align: center;
	border-left: none;
	border-right: none;
	padding-bottom: 10px;
	padding-top: 10px;
	margin-left: auto;
	margin-right: auto;
 }
  
#footer a:link {
color : #ffffff;
text-decoration : none;
}
#footer a:visited {
color : #ffffff;
text-decoration : none;
}

#footer a:hover {
color :#4ac0e4;
text-decoration: none;
}

#footer a:active {
color : #2f3e04;
text-decoration : none;
}

.copyright {
	float: none;
	font: 8px Tahoma, Geneva, sans-serif;
	color: #ffffff;
	padding-top: 25px;
	padding-left: 0px;
	padding-bottom: 5px;
	margin-bottom: 10px;
	border-left: none;
	border-right: none;
	text-align: left;
  }

.contactinfo {
	float: none;
	font: 12px Tahoma, Geneva, sans-serif;
	color: #ffffff;
	padding-top: 10px;
	margin: 0 0px;
	border-left: none;
	border-right: none;
	text-align: left;
	font-weight: bold;
  }
	
/*margin left needs to be negative of main margin left to align*/

#blue-slogan {
    display: none !important; 
		}
/*
#blue-slogan {
	float: center;
	background-color: #1c7bb5;
	text-align: center;
	height: auto;
	width: 100%;
	vertical-align: middle;
	bottom: 50px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	color: #FFF;
}
*/

	}

/* Desktops */
@media (min-width: 1024px) {
	#phones {
		display: none !important; 
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
	#header-mob {
	display: none !important;
	}
}

